﻿/**************Scrollbar***********/
.scrollbar1 { margin: 10px 0px;  }
.scrollbar1 .viewport { overflow: hidden; position: relative; }
.scrollbar1 .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	width:640px;
}
.scrollbar1 .thumb .end,
.scrollbar1 .thumb { background-image:url(../images/scroll_thumb.jpg); background-repeat:no-repeat; }
.scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
.scrollbar1 .track { background-image:url(../images/bg_scrollbar.gif);
    background-repeat:repeat-y;
    background-position:center;
    height: 100%; 
    width:15px; 
    position: relative; 
    padding: 0 1px; 
    }
.scrollbar1 .thumb { height: 44px; 
width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; margin-left:5px;
}
.scrollbar1 .thumb .end { overflow: hidden; height: 0px; width: 15px; }
.scrollbar1 .disable{ display: none; }
					

.scrollbar1 .viewport { width: 630px; height: 330px; }

.scrollbar2{ width: 670px; }
.scrollbar2 .viewport { width: 640px; height: 315px; }


/********************Specifications******************/
